#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dependent-sum-template
version:              0.1.1.0
visibility:           public
id:                   dependent-sum-template-0.1.1.0-HrkhT0GAEbXLcXrou8HY9w
key:                  dependent-sum-template-0.1.1.0-HrkhT0GAEbXLcXrou8HY9w
license:              LicenseRef-PublicDomain
maintainer:           Obsidian Systems, LLC <maintainer@obsidian.systems>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/obsidiansystems/dependent-sum
synopsis:
    Template Haskell code to generate instances of classes in dependent-sum package

description:
    Template Haskell code to generate instances of classes in dependent-sum package, such as '\''GEq'\'' and '\''GCompare'\''.

category:             Unclassified
abi:                  aa49e96cb8af8c4a231e397796d4cb86
exposed:              True
exposed-modules:      Data.GADT.Compare.TH Data.GADT.Show.TH
hidden-modules:       Data.Dependent.Sum.TH.Internal
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/dependent-sum-template-0.1.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/dependent-sum-template-0.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/dependent-sum-template-0.1.1.0

hs-libraries:         HSdependent-sum-template-0.1.1.0-HrkhT0GAEbXLcXrou8HY9w
depends:
    base-4.15.1.0 dependent-sum-0.7.1.0-Kyyb1E21olm5nat08FeVqT
    template-haskell-2.17.0.0
    th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou
    th-extras-0.0.0.5-CP8MrpPPTMCHJf3QNS4UBU

haddock-interfaces:
    /usr/share/doc/haskell-dependent-sum-template/html/dependent-sum-template.haddock

haddock-html:         /usr/share/doc/haskell-dependent-sum-template/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

